App\Library\Amazon\Classes\TotalUSB10Connectors:
    xml_root_name: TotalUSB1.0Connectors
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: integer
